Search documentation of polar_express

# PolarExpress.Resources.Metrics (polar_express v0.1.5)

Copy Markdown View Source

Metrics

Metrics API operations.

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %PolarExpress.Resources.Metrics{
      intervals: map() | nil,
      min_date: String.t() | nil
    }

- `intervals` - Limits for each interval.
- `min_date` - Minimum date to get metrics. Format: date.

## Functions

# object_name()